﻿<div class="rich-editor-controls">
  <div class="rec-section">
    <div class="rec-option rec-bold" state="bold">&#xF101;</div>
    <div class="rec-option rec-italic" state="italic">&#xF102;</div>
    <div class="rec-option rec-code" state="code">&#xF103;</div>
    <div class="rec-option rec-link" state="link">&#xF104;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-ul" state="bullet_list">&#xF105;</div>
    <div class="rec-option rec-ol" state="ordered_list">&#xF106;</div>
    <div class="rec-option rec-quote" state="quote">&#xF107;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-hr" state="hrule">&#xF108;</div>
    <div class="rec-option rec-talbe" state="table">&#xF109;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-media" state="media" disabled=true>&#xF10A;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-wide" state="wide">&#xF10B;</div>
    <div class="rec-option rec-full" state="full">&#xF10C;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-align-left" align="left">&#xF10D;</div>
    <div class="rec-option rec-align-hcenter" align="hcenter">&#xF10E;</div>
    <div class="rec-option rec-align-right" align="right">&#xF10F;</div>
    <div class="rec-option rec-align-top" align="top">&#xF110;</div>
    <div class="rec-option rec-align-vcenter" align="vcenter">&#xF111;</div>
    <div class="rec-option rec-align-bottom" align="bottom">&#xF112;</div>
  </div>
  <div class="rec-section">
    <div class="rec-option rec-clear" state="clear" disabled=true>&#xF113;</div>
  </div>
</div>
